@charset "UTF-8";
/* CSS Document */

/* **************************************** */
/* general rules */
* {margin: 0;} 
body {
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	background-color:#FFF;
	height:100%;
	color:#333;
}
table {
	margin:0;
	padding:0;
	border:none;
	padding-top:5px;
}
th {
	padding:5px;
	color:#FFFFFF;
	background-color:#666666;
}
tr, td {
	padding-right:5px;
	padding-bottom:5px;
}
form {
	font-size:12px;
	padding:0;
	margin:0;
}
ul {
	margin:10px 0;
	padding:0;
}
.search form {
	font-size:12px;
	padding:0px;
}
form input, form select {
	font-size:12px;
}
p {
	line-height: 20px;
}
a {
	color:#0033FF;
	text-decoration:none;
}
a:visited {
	color:#0033FF;
	text-decoration:none;
}
a:hover {
	color:#0000CC;
	text-decoration:underline;
}
#content ul {
	padding-left:20px;
}
#content li {
	padding-bottom:10px;
}
h1 {
	font-size:22px;
	font-weight:bold;
	margin:0;
	color:#F7941E;
	padding-bottom:5px;
	margin-bottom:20px;
}
h2 {
	font-size:18px;
	font-weight:bold;
	margin:20px 0px;
	color:#666;
}
h3 {
	font-size:14px;
	font-weight:bold;
	margin:10px 0px;
	color:#000;
}
.bold {
	font-weight:bold;
	font-size:12px;
}
.white {
	color:#FFF;
}
.small_text {
	font-size:10px;
	font-weight:normal;
}
.pic {
	padding:10px;
	margin:10px 0;
	border:1px solid #CCC;
	width:auto;
	float:left;
}
/* **************************************** */
/* layout layers */
#admin {
	background-color:#FFFFFF;
	text-align:left;
	margin:25px 50px;
}
#admin_head {
	width:100%;
	background-image:url(../images/header_back.png);
	background-repeat:repeat-x;
	background-position:top left;
	text-align:left;
}
#admin_head img {
	margin:25px;
}

#org_cont {
	background-color:#222;
	width:100%;
	text-align:center;
	border-bottom:2px solid #555;
}

#org {
	margin:0 auto;
	width:960px;
	text-align:left;
	padding: 0;
	color:#FFF;
}

#org_cell {
	
}
#org_cell img {
	padding:7px 10px;
	border-left:1px solid #555;
}

.org_double {
	border-right:1px solid #555;
}

#header_cont {
	background-image:url(../images/header_back.png);
	background-repeat:repeat-x;
	width:100%;
	text-align:center;
}

#header {
	margin:0 auto;
	padding:20px 0;
	width:960px;
	text-align:left;
}

#logo {
	float:left;
}

#mod_header_cont {
	background-image:url(../images/header_back.png);
	background-repeat:repeat-x;
	width:100%;
	text-align:left;
}

#mod_header {
	margin:0 auto;
	padding:10px;
	text-align:left;
}

#mod_logo {
	float:left;
}

#sponsor_logo {
	
}
#sponsor {
	margin:0px;
	padding:0px;
}
#sponsor td {
	padding:0px 10px 0px 10px;
	margin:0px;
	border-left:1px solid #999;
}
#login_head {
	font-size:11px;
	font-weight:bold;
	color:#F7941E;
	margin:0;
	padding:10px 0 0 0;
	text-align:right;
}
#login_head form {
	display:inline;
}
#login_head td {
	text-align:right;
	padding:0;
}
.login_head_input {
	font-size:10px;
	border:1px solid #FFF;
	padding:1px;
	background-color:#EAF1FF;
}
#login {
	float:right;
}
#login a:link, #login a:visited {
	border:1px solid #CCC;
	padding:1px 5px;
	margin-left:5px;
	background-image:url(../images/main_nav_back_1.png);
   	background-repeat:repeat-x;
   	background-color: #CCC;
	background-position:top;
	color:#333;
	text-decoration:none;
}
#login a:hover {
	background: #eee;
   	color: #000;
   	text-decoration:none;
   	background-image:url(../images/main_nav_back_1_roll.png);
   	background-repeat:repeat-x;
	background-position:bottom;
}
#nav_cont {
	text-align:center;
	width:100%;
	background-image:url(../images/head_drop.png);
	background-position:top;
	background-repeat:repeat-x;
}
#nav {
	position:relative;
	top:-10px;
	margin:0 auto;
	text-align:center;
	width:960px;
}
#new {
	position:absolute;
	width:53px;
	height:40px;
	top:-30px;
	left:695px;
	background-image:url(../images/new.png);
	background-position:left top;
	display:none;
}
#content_cont {
	text-align:center;
	width:100%;	
}
#content {
	min-height:300px;
	height:auto !important;
	height:300px;
	width:960px;
	margin:0 auto;
	text-align:left;

}
#footer {
	padding-bottom:10px;
	padding-top:60px;
	text-align:center;
	font-size:10px;
	color:#999999;
}
#footer_drop {
	height:50px;
	background-image:url(../images/footer_drop.png);
	background-repeat:repeat-x;
}
#footer_space {
	height:20px;
}
#breadcrumb {
	padding:0 0 10px 0;
	border-bottom:2px solid #000;
	color:#F7941E;
	margin-bottom:10px;
}
#sec_cont {
	
}
#sec_left {
	float:left;
	width:140px;
}
#sec_right {
	float:right;
	width:800px;
	border-left:1px dotted #333;
	padding:0 30px 30px 30px;
	width/**/:/**/740px;
}
/* **************************************** */
/* navigation */
#main-nav {
	list-style: none;
  	margin: 0; 
	padding: 0;
	text-align:center;
	font-size:12px;
}
#main-nav li {
   	float: left;
	height:49px;
	background-image:url(../images/main_nav_back.png);
  	background-repeat:repeat-x;
   	background-position:top;
}
#nav_left {
   	float: left;
   	width:30px;
	height:49px;
	background-image:url(../images/main_nav_left.png);
	background-position:left top;
	background-repeat:no-repeat;
}
#nav_right {
 	float: left;
   	width:30px;
   	height:49px;
	background-image:url(../images/main_nav_right.png);
	background-position:right top;
	background-repeat:no-repeat;
}
.main-nav_double {
	border-left:1px solid #666;
}
#main-nav li a {
	border-right:1px solid #666;
   	display: block;
   	width:auto;
   	text-align: center;
   	color: #000;
   	text-decoration:none;
   	padding: 7px 16px;
   	letter-spacing:0.05em;
   	font-weight:bold;
}
#main-nav li a:visited {color:#000; text-decoration:none;}
#main-nav li a:hover {
	color: #039;
	text-decoration:none;
	/*background-image:url(../images/main_nav_back_roll.png);*/
	background-repeat:repeat-x;
	background-position:top;
}

#sec_nav {
	float:left;
	width:150px;
	padding-right:20px;
	background-color:#FFFFFF;
	height:100%;
}
#sec_nav_right {
	float:right;
	width:580px;
	text-align:left;
}

/* index divs */
#index_back {
	/*background-image:url(../images/content_back.png);
	background-repeat:repeat-x;
	background-position:left top;*/
}
#index_top_cont {
}
#index_top_left {
	float:left;
	width:618px;
	border-right:1px dotted #333;
}
#index_top_right {
	float:right;
	width:340px;
}
#index_top_right_text {
	padding:0 20px;
	font-size:20px;
	line-height:36px;
	color:#000;
}
#index_top_left2 {
	float:right;
	width:280px;
}
#index_top_right2 {
	float:left;
	width:310px;
}
#index_top_right2_text {
	padding-right:20px;
	font-size:12px;
	line-height:14px;
}
#index_animation {
	border:1px solid #ccc;
	background-color:#FFFFFF;
	float:left;
	text-align:center;
	margin-right:20px;
	display:table-cell;
	vertical-align:middle;
}
#index_animation img {
	padding:30px 0;
}
#index_bottom {
	border-top:2px solid #333;
	padding:10px 0 0 0;
}
.index_bottom_item {
	float:left;
	width:238px;
	border-right:1px dotted #333;
	min-height:200px;
}
.no_border {
	border:0;	
}
.index_bottom_item_text {
	padding:0 10px;
}
.index_bottom_title {
	font-size:20px;
	color:#666;
	padding-bottom:10px;
	font-weight:bold;
}
.index_bottom_text {
	padding:5px 0;
	border-top:1px dotted #CCC;
	
}
.index_right_float {
	float:left;
	width:225px;
	padding-right:25px;
	width/**/:/**/200px;
}
.index_title {
	padding:2px 5px;
	background-color:#076dea;
	background-image:url(../images/index_title_back.png);
	background-repeat:repeat-x;
	background-position:left top;
	color:#FFF;
	font-weight:normal;
}
.index_box {
	padding:10px;
	margin-bottom:20px;
	border-left:1px solid #076dea;
	border-right:1px solid #076dea;
	border-bottom:1px solid #076dea;
	height:50px;
	height/**/:/**/30px;
	background-color:#FFFFFF;
}
.clear {
	clear:both;
}
.search {
	padding:10px 0px;
	border-bottom:1px dotted #333;
}
.rec {
	padding:10px 0px;
	border-top:1px dotted #ddd;
} 
.bold {
	font-weight:bold;
}
/* form classes */
.form_title {
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding-bottom:3px;
	padding-top:15px;
	
}
.form_title_noline {
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding-bottom:3px;
	padding-top:15px;
}
.form_subtitle {
	font-size:10px;
	font-weight:bold;
	color:#666;
	padding-bottom:0px;
	padding-top:5px;
}
.form_submit {
	text-align:center;
	padding-top:15px;
	margin-top:15px;
	border-top:1px dotted #999;
}
.form_model {
	font-weight:bold;
	font-size:16px;
	margin-top:10px;
	padding-top:10px;
	border-top:0px dotted #666666;
}
.more {
	font-size:10px;
	padding-left:15px;
}
.more select {
	font-size:10px;
}
.required {
	color:#990000;
	font-weight:bold;
	font-size:12px;
}
.line_break {
	border-bottom:1px dotted #CCC;
	height:20px;
}
.line_break_noheight {
	border-bottom:1px dotted #CCC;
	height:1px;
}
.line_break_dark {
	border-top:1px dotted #333;
	height:20px;
}
.upload_desc {
	font-size:12px;
	padding-top:0px;
	padding-bottom:10px;
}
.upload_type {
	color:#990000;
}
/* regeister div */
#register {
	padding:10px;
	width:30%;
	float:right;
	line-height:14px;
	border:1px dotted #CC0000;
	color:#CC0000;
	margin-right:25px;
	margin-top:25px;
	text-align:center;
}
#register_form {
	padding:25px;
	border:1px dotted #CCC;
	background-color:#EAF1FF;
}

/* library table */
#problems th {
	background-color:#CCC;
	color:#000;
	font-weight:bold;
	vertical-align:bottom;
	font-size:10px;
	border-bottom:1px solid #000;
}
#problems td {
	vertical-align:top;
}
.tr_gray {
	background-color:#EEE;
}

/* library classes */
.lib_title {
	margin:0px;
	padding:0px;
}
.lib_submitted {
	padding-top:5px;
	padding-bottom:20px;
}
.lib_subtitle {
	color:#000000;
	font-weight:bold;
}
.lib_small {
	font-size:10px;
}
.no_results {
	text-align:center;
	font-size:14px;
	color:#900;
	font-weight:bold;
}

/* model link in library */
.mod_link {
	cursor:pointer;
	color:#0000CC;
	font-weight:bold;
}
.mod_link:hover {
	text-decoration:underline;
	color:#0033FF;
}

/* model page css */
#model {
	padding:20px;
	text-align:left;
	background-color:#FFFFFF;
}
#model th {
	font-weight:normal;
	font-size:10px;
	background-color:#EEE;
	color:#333;
	text-align:center;
	vertical-align:top;
	border:1px solid #333;
}
#model td {
	text-align:center;
	border:1px solid #999;
}
#model table {
}

.alert {
	padding:5px;
	background-color:#990000;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.info {
	color:#000;
	font-weight:bold;
	cursor:pointer;
	margin:0 0 0 2px;
}

.index_spacer {
	height:10px;
	clear:both;
}
.spacer {
	height:10px;
	clear:both;
}
.spacer_small {
	height:5px;
	clear:both;
}
/* steps */
#steps {
	padding:10px;
	width:100%;
	text-align:center;
	font-size:9px;
	font-weight:normal;
	margin-bottom:10px;
	height:25px;
}
.step {
	color:#333;
	float:left;
	height:25px;
}
.step_divider {
	color:#333333;
	width:8px;
	height:25px;
	margin-top:12px;
	border-top:1px solid #999;
	float:left;
}
.step_text {
	font-size:12px;
	font-weight:bold;
	padding:5px 5px 0 30px;
}
.step_white {
	background-image:url(../images/steps/white.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.step_green {
	background-image:url(../images/steps/green.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.step_red {
	background-image:url(../images/steps/red.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.step_left {
	height:25px;
	float:left;
}
.step_right {
	background-image:url(../images/steps/right.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:13px;
	height:25px;
	float:left;
}
#confirm {
	font-size:10px;
}
#confirm th {
	font-size:10px;
	font-weight:bold;
	background-color:#666;
	border:1px solid #333;
	text-align:center;
}
#confirm td {
	text-align:center;
	border:1px solid #999;
}

/* admin classes */
.moreinfo {
	padding:5px;
	font-size:9px;
	border:1px dotted #CCC;
	background-color:#FFFFFF;
}
.moreinfo th {
	padding:5px;
	color:#333;
	background-color:#CCC;
}
.admin_nav {
	padding:0px 10px;
	font-weight:bold;
}
.admin_nav_cont {
	padding:10px;
	border-bottom:1px dotted #333;
	margin-bottom:20px;
}
.moreinfo table {
	border:1px solid #ccc;
	padding:0px;
	margin-top:10px;
}

#email_back {
	background-color:#CCCCCC;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	filter:alpha(opacity=60);   
   	-moz-opacity: 0.6;   
   	opacity: 0.6;
}
#email_cont {
	position:absolute;
	left:100px;
	top:100px;
	text-align:center;
}
#email_box {
	border:1px solid #333;
	padding:20px;
	width:600px;
	background-color:#FFFFFF;
	filter:alpha(opacity=100);   
   	-moz-opacity: 1.0;   
   	opacity: 1.0;
}
/* login page classes */
.login_head {
	background-color:#333333;
	color:#FFFFFF;
	padding:5px;
}
.login_box {
	background-color:#EAF1FF;
	border:1px solid #333;
	padding:25px 10px;
}
#login_tab {
	margin:0 auto;
}
.login_pswd {
	text-align:center;
	font-size:10px;
	color:#990000;
	padding-top:10px;
	width:auto;
}
.register {
	padding:20px 10px;
	border:1px solid #999;
	color:#333333;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}

/* resources links */
.link {
	padding:0px 0px 10px 10px;
	list-style:disc;
	list-style-type:disc;
	list-style-position:inside;
}
.back {
	font-size:10px;
	font-weight:normal;
	padding-top:20px;
}
/* index formatting */
#index_left p {
	line-height:15px;
}
#index_left ul {
	line-height:15px;
	margin-left:0;
	padding-left:15px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#index_participate {
	margin:30px 50px 10px 50px;
	padding:10px;
	border:1px solid #076dea;
	text-align:center;
}

/* library search bar */
#library_search {
	padding:5px;
	margin-bottom:0px;
	margin-top:-5px;
	border:1px solid #CCC;
	background-color:#F2F2F2;
	font-weight:bold;
}
#library_search input, #library_search select {
	margin-left:10px;
}
#problems {
	padding:0;
	margin:0;
}
.select_first {
	border-bottom:1px dotted #CCC;
}

#downloadzip {
	
}
